/* Layout */
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
body {
	position: relative;
	overflow: scroll;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	transition: all 0.8s;
	overflow-x: hidden;
	font-family: 'Rubik', sans-serif;
	background-color:#FDFDFD;
}
fieldset {
	position: relative;
}
button:hover, button.btn:hover , a, a:hover {
	text-decoration: none;
}
#nav {
	height:102px;
	background-color:#fff;
}
#nav .navbar-brand img{
	display: inline;
	width: 150px;
}
#nav .navbar-brand a,#nav .dropdown-menu a, #fim .social a, .menuvert a{
	font-size: 1em;
	margin: 0 5px;
	color:#7a7b7f;
	bottom: 0;
	cursor: pointer;
}
#nav .navbar-brand .left{
	margin-left: 50px;
}
#nav .navbar-brand a:hover,#nav a:active,#nav a.active, #fim .social a:hover,#fim .menu a.active,#fim .menu a:hover,.menuvert a:hover,.menuvert a:active,.menuvert a.active{
	color:#000;
	background:none;
	transition: all 0.5s;
}
#nav .navbar-collapse{
	font-weight:500;
}
#nav .nav-link{
	width:150%;
}
#nav .dropdown-menu{
	border:solid #ffaf01 1px;
}
h1{
	font-family: 'Rubik', sans-serif;
	font-weight: 700;
	font-size: 38px;
	color: #ffaf01;
}
p,ul,li{
	font-family: 'robot', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #7A7B7F;
}
a.friila{
	background-color: #ffaf01;
	border-radius: 7px;
	color: #fff;
	font-weight: 500;
	padding: 9px 24px;
	border: solid 2px #ffaf01;
}
a.friila:hover{
	background-color: #fff;
	color:#ffaf01;
	border: solid 2px #ffaf01;
	transition: all 0.5s;
}
a.frii{
	color: #ffaf01;
	font-weight: 500;
	border-radius: 7px;
	padding: 9px 24px;
	border: solid 2px #ffaf01;
	margin-left: 50px;
}
a.frii:hover{
	color:#fff;
	background-color:#ffaf01;
	border: solid 2px #fff;
	transition: all 0.5s;
}
#home a.frii{
	border: none;
}
#baner{
	margin-top:70px;
}
#baner h1{
	text-align: center;
}
#emp #baner h1 span{
	color:#ed3237;
	font-size:30px;
}
#baner .item{
	height:350px;
	width:350px;
	margin:0 15px;
}
#baner img{
	display: block;
	margin-left:auto;
	margin-right:auto;
	border-radius:0;
	width:60%;
	opacity: 0.5;
	transition: All 0.8s !important;
}
#baner .is-selected img{
	opacity: 1 !important;
	width:70% !important;
	transition: All 0.8s !important;
}
#baner p {
	opacity:0;
	text-align: center;
	font-family: 'Rubik', sans-serif;
	font-weight: 700;
	font-size: 1.2em;
	color: #ed3237;
	transition: all 0.8s;
}
#baner .is-selected p {
	opacity:1;
}
img {
	width:100%;
}
#livre p{
	margin-bottom: 48px;
}
#livre .termo h1{
	font-size:1.7em;
	color:#252525;
}
#livre .termo h3{
	font-size:1.4em;
}
#livre .termo p,#livre .termo li{
	font-size:1em;
	color:#252525;
}
#livre .termo a{
	text-decoration:none;
	color:#252525;
}
#livre .termo a:hover{
	color:#000000;
}
#emp #reboc{
	margin-bottom:100px;
}
#emp .emp h1{
	text-align:center;
	font-size:30px;
}
#emp .emp h1 span{
	color:#727376;
	font-size:0.6em;
}
#emp .emp img{
	width:80%;
	display: block;
	margin-left:auto;
	margin-right:auto;
	opacity:0.8;
	transition: all 0.5s;
}
#emp .emp img:hover,#livre .emp h1 span:hover{
	color:#000000;
	opacity:1;
	transition: all 0.5s;
}
#emp .text a{
	display:block;
	margin:30px 0;
	width:200px;
}
#emp .menuvert li.nav-item{
	margin:10px 0;
}
#emp .menuvert h3{
	font-family: 'Rubik', sans-serif;
	font-weight: 700;
	margin-top:50px;
	font-size:1.2em;
	color:#ed3237;
}
#emp .menuvert h3 span{
	font-size:0.5em;
	color:#727376;
}
#emp .menuvert img{
	opacity:0.5;
	width:80px;
	transition: all 0.5s;
}
#emp .menuvert img.active{
	opacity:1;
}
#emp .similares{
	margin-top: 50px;
}
#emp .similares img, #emp .modelos img{
	width:150px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	transition: all 0.5s;
}
#livre,#func,#ret,#rend,#pato,#trans,#contra,#plat,#nos,#pq{
	padding:50px 0;
}
#emp #nos{
	margin:90px 0 50px 0;
}
#emp #nos span{
	font-size:0.5em;
}
#emp #nos h1{
	margin:0;
}
#emp #livre{
	padding:90px 0 0 0;
}
#emp #livre div.row{
	margin-top:50px;
}
#nos #livre{
	padding-top:60px;
}
#emp #baner,#nos #baner{
	margin-top:0;
	padding-top:0;
}
#rend p,#ret p,#pato p,#trans p,#contra p,#plat p{
	margin-bottom: 77px;
}
#func .text{
	background-color:#EEEEEE;
	border-radius:30px;
	padding:50px;
	width:90%;
	max-width:900px;
	position:relative;
	display: block;
	justify-content:center;
	margin-left:auto;
	margin-right:auto;
}
#func .text p{
	margin-bottom:50px;
}
.md{
	display: none;
}
#pq{
	height:100%;
	background-image: url("../img/fundo1.jpg");
	background-attachment: fixed;
	background-repeat:no-repeat;
	background-size:auto 100%;
}
#pq h1{
	width:100%;
	padding:10px 15px;
	border-radius:10px;
	background-color:rgba(255,255,255,0.9);
	color:#ffaf01;
	margin-bottom: 12px;
}
#pq p{
	color: #7A7B7F;
	margin-bottom: 64px;
	font-size: 18px;
}
#pq .item{
	width:27%;
	background-color:#EDEDED;
	box-shadow: 0px 30px 20px -15px rgba(103, 103, 103, 0.2);
	border-radius: 16px;
	padding:32px 20px 0 20px;
	margin:30px;
	height:300px;
}
#pq .item img{
	width: 40px;
	margin: 0;
	padding: 0;
}
#pq .item h4{
	font-family: 'Rubik', sans-serif;
	font-size: 24px;
	font-weight: 700;
	margin-top: 24px;
	margin-bottom: 16px;
	color: #505254;
}
#pq .item.last h4{
	margin-top: 45px;
	margin-bottom: 24px;
	font-size: 32px;
}
#pq .item p{
	color: #7A7B7F;
	font-family: 'Roboto';
	font-size: 18px;
	font-weight: 400;
	margin: 0;
	padding: 0;
}
#depoi{
	padding:80px 0 0 0;
	height:100%;
}
#depoi h1{
	margin-bottom:80px;
}
#depoi .item{
	height:350px;
	width:350px;
	margin:0 15px;
}
.flickity-page-dots{
		top:280px !important;
	}
.flickity-page-dots .dot{
	margin:0 3px 0 3px !important;
	background:#ed3237 !important;
	width:20px !important;
	height:3px !important;
	border-radius:0px !important;
}
.flickity-button{
	visibility: hidden !important;
}
#depoi img{
	display: block;
	margin-left:auto;
	margin-right:auto;
	width:60%;
	border-radius:50%;
	opacity: 0.5;
	transition: All 0.8s !important;
}
#depoi .is-selected img{
	opacity: 1 !important;
	width:70% !important;
	transition: All 0.8s !important;
}
li.ind{
	height: 16px;
	width: 16px;
	border-radius: 50%;
	background-color: #ffaf01;
}
li.ind.a{
	position: absolute;
	right: 0;
	bottom: 250px;
	margin-right: -10px;
}
li.ind.b{
	position: absolute;
	right: 0;
	bottom: 200px;
	margin-right: -10px;
}
li.ind.c{
	position: absolute;
	right: 0;
	bottom: 150px;
	margin-right: -10px;
}
.encontre{
	height: 300px;
	background-color: #ffaf01;
}
.encontre h1{
	margin-top: 88px;
	color: #fff;
}
.encontre a{
	display: block;
	text-align: center;
	padding: 13px 24px;
	border-radius: 7px;
	margin-top: 108px;
	background-color: #fff;
	color: #ffaf01;
	align-items: center;
	font-size: 24px;
	font-weight: 700;
	font-family: 'Rubik', sans-serif;
	transition: all 0.5s;
}
.encontre a:hover{
	color: #ffaf01;
}
#fim{
	margin-top: 100px;
	text-align: center;
}
#fim img{
	width: 200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}
#fim i.fab{
	font-size:20px;
}
#fim .menu{
	text-align:left;
	margin-bottom:30px;
}
#fim .menu a{
	text-decoration:none;
	color:#7a7b7f;
	font-size:1em;
}
a.rodape{
	text-decoration:none;
	font-size:0.8em;
	color:#505254;
}
a.rodape:hover{
	font-weight:600;
	color:#ffaf01;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
/* --------------------- SlideShow Gallery -------------------------------*/
* {
  box-sizing: border-box;
}
.container.slide {
  margin-top:50px;
  position:relative;
  width:80%;
}
.mySlides{
  display: none;
}
#emp .emp .mySlides img{
  opacity:1;
  width:80%;
  display:block;
  margin-left:auto;
  margin-right:auto;
}
#emp #nos h1{
	text-align:left;
}
#emp #nos .col-sm-3 img{
	margin:0;
	padding:0;
}
#emp #livre a.lamina{
	background-color:#ed3237;
	border: solid 2px #ed3237;
}
#emp #livre a.lamina:hover{
	background-color:#fff;
	border: solid 2px #ed3237;
	color:#ed3237;
	transition:all 0.5s;
}
#emp .emp img.cursor{
  cursor: pointer;
  width: 100%;
  display:block;
  margin-left:auto;
  margin-right:auto;
}
.prev,.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color:#7a7b7f;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  transition: all 0.5s;
}
.prev{
  left:0;
}
.next {
  right:0;
}
.prev:hover,.next:hover {
  color:#000;
  transition:all 0.5s;
}
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
.row:after {
  content: "";
  display: table;
  clear: both;
}
.column {
  float: left;
  width: 20%;
}
.demo {
  opacity: 0.6;
}
.active,.demo:hover {
  opacity: 1;
  transition:all 0.5s;
}
/* ------------------------------------- Configurações de Telas ----------------------------------- */
/* --------MENU CONFIG----------- */
@media screen and (max-width: 991.98px) {
	#nav{
		height:100%;
	}
	#nav .navbar-brand img {
		width: 100px;
	}
	#nav .navbar-brand a, #fim .social a{
		font-size: 0.7em;
		margin: 0 5px;
		color:#7a7b7f;
		bottom: 0;
		transition: all 0.5s;
		cursor: pointer;
	}
	#nav .navbar-brand .left{
		margin-left: 20px;
	}
	#nav .nav-link{
		width:100%;
	}
	#baner{
		margin-top:60px;
	}
	img{
		display: block;
	 	margin-left: auto;
		margin-right: auto;
		width:90%;
	}
	#nos h1{
		margin-top:80px;
	}
	.lg{
		visibility: hidden;
		width: 0;
		height: 0;
		display:none;
	}
	.md{
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	#trans{
		margin-bottom: 80px;
	}
	#rend .rend{
		margin-bottom: 80px;
	}
	#pq .item{
		display: block;
		justify-content: center;
		align-items: center;
		width:80%;
		margin:17px auto;
	}
	#pq .friila{
		font-size:1.2em;
	}
	#depoi{
		margin-top: 50px;
		height: 100%;
		padding-bottom:80px;
	}
	#depoi .item{
		height:250px;
		width:250px;
	}
	.encontre{
		margin-top: 0;
		padding-bottom: 50px;
		height: 100%;
	}
	.encontre h1{
		text-align:center;
	}
	.encontre a{
		display:block;
		margin-left:auto;
		margin-right:auto;
		margin-top:0;
		width: 300px;
	}
}
/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	#nav .navbar-brand img {
		width: 80px;
	}
	h1{
		font-size: 24px;
	}
	p{
		font-size: 17px;
	}
	#livre h1,#depoi h1,.encontre h1, p.d{
		text-align: center;
	}
	#livre a, #func a, #rend a,#ret a,#pato a,#trans a,#contra a,#nos a{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 270px;
		text-align: center;
		margin-bottom: 30px;
	}
	.next {
	  right: -120px;
	}
	.prev {
	  left: -120px;
	}
	#pq .item{
		padding-left: 40px;
	}
	#fim .menu{
		margin-top:-40px;
		margin-bottom:30px;
	}
	#fim img{
		width:90%;
	}
}
/* Small devices (landscape phones, 576px and 767.98) */
@media (min-width: 576px) and (max-width: 767.98px) {
	#livre h1,#depoi h1,.encontre h1, p.d{
		text-align: center;
	}
	#livre a, #func a, #rend a,#nos a{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 270px;
		text-align: center;
		margin-bottom: 30px;
	}
	#emp #nos .prod a{
		width:100%;
		margin:30px 0;
	}
	.next {
	  right: -120px;
	}
	.prev {
	  left: -120px;
	}
	#fim img{
		width:90%;
	}
}
/* Medium devices (tablets, 768px and 991.98) */
@media (min-width: 768px) and (max-width: 991.98px) {
	#pq .item{
		padding-left: 40px;
	}
	#pq .item p{
		font-size: 1em;
	}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
	img.img{
		visibility: hidden;
		width: 0;
		height: 0;
		display:none;
	}
	.topnav a{
 		padding: 13px 24px;
	}
	#nav .navbar-brand i.left{
		margin-left: 30px;
	}
	#depoi .text{
		padding: 0 0 0 30px;
	}
	#depoi .dep{
		padding: 64px 30px 0 30px;
	}
	#pq .item h4{
		font-size: 22px;
	}
	#pq .item p{
		font-size: 15px;
	}
	#pq .item .friila{
		font-size: 15px;
	}
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	img.img{
		visibility: hidden;
		width: 0;
		height: 0;
		display: none;
	}
}